Häromdagen [n=22426] uppdaterades Windows-upplagan av #Enemy Territory: Quake Wars till version 1.2 och nu är det även dags för en uppfräschad Linux-klient. Utvecklarna nämner att voice-over-IP-stöd saknas i nuläget, men det är inplanerat till framtida versioner.

[fi=4737]

Skicka en rättelse